Imagick::setImageScene
Imagick::setImageType
Imagick
PHP Manual

# Imagick::setImageTicksPerSecond

(PECL imagick 2.0.0)

Imagick::setImageTicksPerSecond — Sets the image ticks-per-second

### Description

bool Imagick::setImageTicksPerSecond ( int `$ticks_per-second` )

Sets the image ticks-per-second.

### Parameters

`ticks_per-second`

### Return Values

Returns `TRUE` on success.

Imagick::setImageScene
Imagick::setImageType
Imagick
PHP Manual